[TITLE]
DIALOG=Désinstallation
MSGBOX=Terminer

[BUTTON]
OK=OK
CANCEL=Annuler

[STATIC]
DIALOG00=Désinstaller SC-Print2005
DIALOG01=Etes-vous sûr?
MSGBOX00=La désinstallation est terminée

[LPR]
Monitor=SC-Print2005 Port
